/* Skip Links */
#skiplinks, #skiplinks li, .skip {
	list-style: none;
	padding: 0;
	margin: 0;
	display: inline;
	height: 0;
}
#skiplinks a, .skip a {
	border: 2px solid #D3CEC7;
	-moz-border-radius: 13px;
	border-radius: 13px;
	text-decoration: none;
	background: #FFF;
	padding: 7px 5px;
	position: absolute;
	top: 154px;
	left: -9999px;
	font-size: 1.3em;
	z-index: 10;
	outline: none;
}
#skiplinks a:focus, #skiplinks a:active, .skip a:focus, .skip a:active {
	left: 250px;
	border-color: #D3CEC8;
}
/* :hack:IE requires a border-color change for this to work */
#skiplinks a:hover, .skip a:hover {
	text-decoration: underline;
	border-color: #9DCDEA;
}

/* Mast Styles */
#logo {
	float: left;
	padding: 0;
}
#logo img {
	display: block;
}
/* :hack:for FF stop extra space at the bottom */
#attachments #logo {
	padding-left: 0;
}

#mast_bar {
	height: 17px;
	margin:8px 0 5px;
}
#mastnav {
	zoom: 1;
}
#mastnav:after {
	content: ".";
	clear: left;
	display: block;
	height: 0;
	visibility: hidden;
}
/* float enclosing */
#mastnav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	float: right;
}
#mastnav li {
	font-size: .846em;
	float: none;
	display: inline;
	margin: 0;
	padding: 0 5px;
	border-left: 1px solid #000;
	background: none;
}
#mastnav li a {
	text-decoration: underline;
}
#mastnav li a:hover {
	text-decoration: none;
}
#mastnav li.last {
	padding-right: 0;
}
#mastnav li.first {
	border-left: 0;
}

/* Crumb Trail */
#crumbtrail {
	float: left;
	padding: 0;
	_width: 500px;
}
/* float enclosing */
#crumbtrail ul {
	margin: 0;
	padding: 0;
	zoom: 1;
}
#crumbtrail li.first span {
	left:-9999px;
	position:absolute;
}
#crumbtrail li.first { background:none; padding-left:0; }
#crumbtrail ul:after {
	content: ".";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}
/* float enclosing */
#crumbtrail li {
	float: left;
	margin-right: 10px;
	padding-left: 8px;
	font-size: .846em;
	background-image: url(/magazine/graphics/list_style1.gif);
}
#crumbtrail li a {
	text-decoration: underline;
}
#crumbtrail li a:hover {
	text-decoration: none;
}

#mastsearch {
	float: right;
	padding-top: 71px;
	width: 243px;
}
#mastsearch .formbox {
	margin-bottom: 0;
	background-color: transparent;
}
#mastsearch .formbox form {
	padding: 0;
}
#mastsearch .formbox_sleeve fieldset {
	min-height: 0;
	zoom: 1;
}
/* :hack: ie6+7 floats clearing */
#mastsearch .formbox_sleeve fieldset:after {
	content: ".";
	visibility: hidden;
	height: 0;
	display: block;
	clear: both;
}
#mastsearch label {
	position: absolute;
	left: -9999px;
}
#mastsearch input {
	float: left;
}
#mastsearch .text {
	margin-left: 22px;
	padding: 3px 0 0 3px;
	height: 18px;
	width: 140px;
	border-width: 4px 0 4px 4px;
	display: inline;
	text-transform: uppercase;
}
#mastsearch .text {
	#width: 140px;
	#height: 19px;
	#padding-top: 2px;
}

/* Footer Styles */
#footer {
	margin: 0 auto;
	padding-bottom: 17px;
	color: #bbb;
	clear: both;
	zoom: 1;
	width: 964px;
}
/* float enclosing */
#footer:after {
	content: ".";
	clear: left;
	display: block;
	height: 0;
	visibility: hidden;
}
/* float enclosing */
#footer_sleeve p {
	clear: left;
	color: #333;
	font-size: 1em;
	line-height: 15px;
	margin-bottom: 14px;
	padding-top: 10px;
}
#footer_sleeve p.copyright {
	float: right;
}

#attachments #footer {
	background: none transparent;
}

#footer .webvision {
	color: #999;
	float: right;
	font-size: .846em;
	line-height: 11px;
	padding: 0;
	text-align: right;
	width: 160px;
	font-style: normal;
}
#footer .webvision a {
	text-decoration: underline;
	color: #999;
}
#footer .webvision a:hover {
	text-decoration: none;
}

/* Promo Styles */
#promo_container {
	padding:13px 0 11px 10px;
	background: #CCC;
}

#promo_container h3 {
	margin: 0 0 2px;
	padding: 0;
	font-weight: bold;
	font-size: 1.385em;
	color: #000;
}
#promo_container ul {
	margin: 0;
	padding: 0;
	clear: both;
	zoom: 1;
}
/*:hack:ie6+7 clear floats*/
#promo_container ul:after {
	content: ".";
	visibility: hidden;
	height: 0;
	display: block;
	clear: both;
}
#promo_container li {
	width: 235px;
	float: left;
	margin: 0 18px 0 0;
	padding: 5px 10px;
	background: #fff none;
}
#promo_container #promo_one .footer_promo {
	display: none;
}
#promo_container #promo_two {
	margin-right: 17px;
	width: 288px;
}
#promo_container #promo_three {
	margin-right: 0;
	width: 324px;
}
#promo_container li .footer_promo {
	float: right;
	margin-top: 10px;
	margin-left: 6px;
}
#promo_container li .button {
	padding: 0;
	float: left;
}
#promo_container label {
	position: absolute;
	left: -9999px;
}
#promo_container form:after {
	content: ".";
	visibility: hidden;
	height: 0;
	display: block;
	clear: both;
}
#promo_container form div {
	float: left;
}
#promo_container form select {
	margin: 2px 5px 0 0;
	padding: 2px;
	border: 1px solid #000;
	width: 267px;
}
#promo_container form select:focus {
	background-color: #ffffb7;
	border: 1px solid #000;
}
#promo_container #promo_three div div {
	padding-bottom: 12px;
}
#promo_container #promo_three div div form div {
	background: none;
	margin: 8px 0 0;
	padding: 0;
}

/* Footer Navigation */
#footernav {
	padding: 0px 0 0;
	margin: 0;
	font-weight: bold;
	font-size: .846em;
}
#footernav ul {
	list-style: none;
	margin: 0 0 10px;
	border-bottom: 1px solid #ccc;
	zoom: 1;
}
/* float enclosing */
#footernav ul:after {
	content: ".";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}
/* float enclosing */
#footernav li {
	background: transparent url(/magazine/graphics/nav_divider.gif) no-repeat scroll right 13px;
	color: #000000;
	float: left;
	line-height: 14px;
	padding: 9px 7px 6px;
	text-decoration: underline;
}
#footernav li a {
	float: left;
	text-decoration: underline;
}
#footernav li.first {
	padding-left: 6px;
}
#footernav li.rss a {
	background: url(/magazine/graphics/icons/nav-rss.png) no-repeat left top;
	padding: 0 0 6px 22px;
}
#footernav .sleeve {
	margin: 0;
}

#footer .seo_nav {
	margin: 4px 0 0;
	padding: 0;
	width: 780px;
	zoom: 1;
}
/* float enclosing */
#footer .seo_nav:after {
	content: ".";
	clear: left;
	display: block;
	height: 0;
	visibility: hidden;
}
/* float enclosing */
#footer .seo_nav li {
	border-right: 1px solid #666;
	background: none transparent;
	float: left;
	font-size: .846em;
	line-height: 11px;
	margin: 0;
	padding: 0;
}
#footer .seo_nav li a {
	float: left;
	padding: 0 7px 0 8px;
	color: #666;
}
#footer .seo_nav li a:hover {
	text-decoration: none;
}
#footer .seo_nav li.last {
	padding-right: 0;
	border-right: 0 none;
}
#footer .seo_nav li.first {
	color: #666;
	padding-right: 5px;
}
#footer .seo_nav li.first a {
	padding: 0 7px 0 0;
}
